Subject: Fw: insurance

From: "Agnes Gipson" <[email-masked]>
Date: Wed, 27 Oct 2004 18:26:30 -0800

So anyway, before I head out, this is what I was refering to.  http://www.downloadnetwerk.com/info.html
You're able to download dvd movies, console games, music.  I bookmarked about 8 pages of dvd movies I wanted.  Already started downloading them.
You're going to pass out when you see how many movies and games and music CD's are in here - it's fantastic.
They walk you through the entire process of burning your choices to CD.
I saw a few areas of the movie section, and found titles in there still in theaters - it's nutty.
Talk to you tommorow.

Freddie